filesystems/fuse-svnfs - The NetBSD Packages Collection

FUSE filesystem for accessing SVN repositories

SvnFs is a filesystem written using FUSE for accessing Subversion
repositories.  Please see  for search google
for more information, as it comes with no documentation.

Build dependencies

pkgtools/cwrappers lang/perl5

Runtime dependencies

devel/subversion-base devel/subversion-base devel/subversion-base

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsvnfs-0.4nb44.tgz
NetBSD 8.0earmv7hfsvnfs-0.4nb43.tgz
NetBSD 8.0earmv7hfsvnfs-0.4nb44.tgz
NetBSD 8.0i386svnfs-0.4nb43.tgz
NetBSD 8.0i386svnfs-0.4nb44.tgz
NetBSD 8.0i386svnfs-0.4nb44.tgz
NetBSD 8.0powerpcsvnfs-0.4nb43.tgz
NetBSD 8.0powerpcsvnfs-0.4nb44.tgz
NetBSD 8.0powerpcsvnfs-0.4nb44.tgz
NetBSD 8.0x86_64svnfs-0.4nb43.tgz
NetBSD 8.0x86_64svnfs-0.4nb44.tgz
NetBSD 9.0aarch64svnfs-0.4nb44.tgz
NetBSD 9.0aarch64svnfs-0.4nb43.tgz
NetBSD 9.0aarch64svnfs-0.4nb44.tgz
NetBSD 9.0alphasvnfs-0.4nb44.tgz
NetBSD 9.0alphasvnfs-0.4nb43.tgz
NetBSD 9.0alphasvnfs-0.4nb44.tgz
NetBSD 9.0earmsvnfs-0.4nb43.tgz
NetBSD 9.0earmv6hfsvnfs-0.4nb44.tgz
NetBSD 9.0earmv6hfsvnfs-0.4nb43.tgz
NetBSD 9.0earmv6hfsvnfs-0.4nb44.tgz
NetBSD 9.0earmv6hfsvnfs-0.4nb44.tgz
NetBSD 9.0earmv7hfsvnfs-0.4nb44.tgz
NetBSD 9.0earmv7hfsvnfs-0.4nb43.tgz
NetBSD 9.0earmv7hfsvnfs-0.4nb44.tgz
NetBSD 9.0earmv7hfsvnfs-0.4nb44.tgz
NetBSD 9.0i386svnfs-0.4nb43.tgz
NetBSD 9.0i386svnfs-0.4nb44.tgz
NetBSD 9.0i386svnfs-0.4nb44.tgz
NetBSD 9.0mips64ebsvnfs-0.4nb44.tgz
NetBSD 9.0mips64ebsvnfs-0.4nb43.tgz
NetBSD 9.0mips64ebsvnfs-0.4nb44.tgz
NetBSD 9.0powerpcsvnfs-0.4nb44.tgz
NetBSD 9.0powerpcsvnfs-0.4nb43.tgz
NetBSD 9.0sparc64svnfs-0.4nb44.tgz
NetBSD 9.0sparc64svnfs-0.4nb43.tgz
NetBSD 9.0sparc64svnfs-0.4nb44.tgz
NetBSD 9.0sparcsvnfs-0.4nb43.tgz
NetBSD 9.0x86_64svnfs-0.4nb44.tgz
NetBSD 9.0x86_64svnfs-0.4nb44.tgz
NetBSD 9.0x86_64svnfs-0.4nb44.tgz
NetBSD 9.0x86_64svnfs-0.4nb43.tgz
NetBSD 9.0x86_64svnfs-0.4nb44.tgz
NetBSD 9.0x86_64svnfs-0.4nb44.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.